# manifest push

<!---MARKER_GEN_START-->
Push a manifest list to a repository

### Options

| Name            | Type | Default | Description                               |
|:----------------|:-----|:--------|:------------------------------------------|
| `--insecure`    |      |         | Allow push to an insecure registry        |
| `-p`, `--purge` |      |         | Remove the local manifest list after push |


<!---MARKER_GEN_END-->

